body {
  background: #234647;
  font-family: "Candara", "Open Sans", sans-serif;
  font-size:16px;
  color: white;
  }
  
a {
    color: #0783b9;
  }
  
.tiny {
  font-size: 9px;
  margin: 0 auto;
  text-align: center;
  }
  
.wrapper {
  width: 750px;
  border: 3px solid black;
  margin: 0 auto;
  top: 0px;
  }
  
.header {
  background: black;
  height: 300px;
  border-bottom: 3px solid black;
  margin: 0 auto;
  overflow: hidden;
  }
  
.header img {
  display: block;
  opacity: 0.35;
  width: 100%;
  height: 100%;
  overflow: hidden;
  }
  
.header-title {
  font-weight: bold;
  color: white;
  font-size: 30px;
  text-align: center;
  border: 0px solid green;
  margin: 0 auto;
  margin-top: -200px;
  opacity: 0.999999;
}

.links {
  background: black;
  padding: 10px;
  border-bottom: 3px solid black;
  }
  
.links a {
  color: white;
  padding: 3px;
  margin-left: 5px;
  margin-right:5px;
  text-decoration: none;
  font-size:17px;
  }

.main {
  padding: 15px;
  margin: 0 auto;
  background: #222222;
  }
  
.footer {
  background: black;
  padding: 20px;
  padding-top:5px;
  padding-bottom:5px;
  border-top: 3px solid black;
  font-size:14px;
  }
  
  
@media(orientation: portrait) {
  .wrapper {
    width: 95%;}
  .header {
    height:230px;
    }
  .header-title {
    margin-top: -110px;
    }
  }

@media(max-width: 790px) {
  .wrapper {
    width: 95%;
    }
  }